This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 576959 - RFE: CSV Download button for every page with a frickin' chart
RFE: CSV Download button for every page with a frickin' chart
Status: CLOSED DEFERRED
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Lestach
Red Hat Satellite QA List
: FutureFeature
Depends On:
Blocks: sat-nextgen
  Show dependency treegraph
 
Reported: 2010-03-25 14:17 EDT by Todd Warner
Modified: 2015-07-23 06:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-23 06:26:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Todd Warner 2010-03-25 14:17:20 EDT
Description of problem:
We have a "CSV Download" button for some pages, but most pages with listable, chartable data... do now have this button. We need it.


Version-Release number of selected component (if applicable):
5.3.0e

How reproducible:
Always

Steps to Reproduce:
1. Go to page with listed matrixed data.
2. Go to the bottom of the page
3. If there is no CSV Download button there... add it. :)
  
Actual results:
No button on most pages.

Expected results:
Button on all appropriate pages.

Note You need to log in before you can comment on or make changes to this bug.